Docs Rizler

Folders

Index

GEThttps://app.rizzdial.com/api/ai/agent/folders
Index
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/folders \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Index#

List all AI agent folders for the authenticated company (same ordering as web AI agents index).

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/folders \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records